import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ImmunizationsPage } from './immunizations.page';

describe('ImmunizationsPage', () => {
  let component: ImmunizationsPage;
  let fixture: ComponentFixture<ImmunizationsPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ImmunizationsPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ImmunizationsPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
